integration-requirements.txt 476 Bytes
Newer Older
1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20
# PyPI requirements for cloud-init integration testing
# https://cloudinit.readthedocs.io/en/latest/topics/tests.html
#
# Note: Changes to this requirements may require updates to
# the packages/pkg-deps.json file as well.
#

# ec2 backend
boto3==1.5.9

# ssh communication
paramiko==2.4.0

# lxd backend
# 04/03/2018: enables use of lxd 3.0
git+https://github.com/lxc/pylxd.git@4b8ab1802f9aee4eb29cf7b119dae0aa47150779


# finds latest image information
bzr+lp:simplestreams